---
schema_version: "1"
id: cde60df55945d18328a2d63b50eefca4712ec6dde9a28a1bffe4e2a29d5e9fb7
title: Return HTTP Headers for Standard Invocable Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-actions-invocable-standard-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-actions-invocable-standard-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 8af9ced96a460cb096b333dc27563834a328f2189595c2171ab0865735766ba6
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return HTTP Headers for Standard Invocable Actions

Returns only the headers that are returned by sending a GET request to the standard invocable actions resource. This gives you a chance to see returned header values of the GET request before retrieving the content. This resource is available in REST API version 32.0 and later.

## Syntax

## URI

`/services/data/vXX.X/actions/standard`

## Formats

JSON, XML

## HTTP Methods

HEAD

## Authentication

`Authorization: Bearer token`

## Request parameters

None required

## Example

Example Request

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/actions/standard -H "Authorization: Bearer token"
```

Example Response Body

```nolang
HTTP/1.1 200 OK 
Date: Mon, 21 Nov 2022 22:56:26 GMT 

```

